package com.lightinit.hsdataplatformresdir.model.admin;

import com.lightinit.hsdataplatformresdir.model.PagingBaseModel;
import org.springframework.format.annotation.DateTimeFormat;

import java.util.Date;

public class UserCountSearchModel extends PagingBaseModel {
    private String userName;
    @DateTimeFormat(pattern="yyyy-MM-dd")
    private Date fromDate;
    @DateTimeFormat(pattern="yyyy-MM-dd")
    private Date toDate;

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public Date getFromDate() {
        return fromDate;
    }

    public void setFromDate(Date fromDate) {
        this.fromDate = fromDate;
    }

    public Date getToDate() {
        return toDate;
    }

    public void setToDate(Date toDate) {
        this.toDate = toDate;
    }
}
